@charset "UTF-8";
/* CSS Document */

.boxpad
{
	height:124px;
	border-radius:5px;
	padding:3px;
}

.gf
{
	background-color:#5CB85C;
}

.rf
{
	background-color:#F93;
}

.blb
{
	background-color:#F66;
}

.lf, .sf, .mf
{
	font-weight:320;
	color:#FFF;
	padding-left:21px;
}

.lf
{
	font-size:21px;
}

.sf
{
	font-size:11.5px;
}

.mf
{
	font-size:12.6px;
}

.padcontrol
{
	font-size:11.5px; cursor:pointer;
	opacity:0.9;
}

.padcontrol:hover
{
	opacity:1.0;
	background-color:#5CB85C;
	color:#FFF;
}

.inssumpad
{
	width:230px; height:160px; border:1px solid #009;
	border-radius:5px;
}

.inssumpad>.title
{
	background-color:#069; padding:7px 3px 7px 3px; color:#FFF; border-radius-top:3px;
}

.inssumpad > .countpad
{
	color:#666; font-size:45px; text-align:center; padding-top:10px;
}

.medfont div,.medfont
{
	font-size:12.0px;
}

.rowpad
{
	cursor:pointer;
}
.rowpad:hover
{
	background-color:#CCC;
}

.rowpadselect
{
	background-color:#CCC;
}


.hpad div
		{
			font-weight:500;	
		}
		.dpad
		{
			padding-top:5px;	
		}
		.hborder
		{
			padding:3px;
			border-top:1px dotted #666666;	
		}
		.hborder-rev
		{
			padding:5px;
			margin:0px;
			padding:7px 0px 7px 0px;	
		}
		
		.dborder
		{
			padding:3px;
			border-top:1px dashed #999999;	
		}
		.dborder-b
		{
			padding:3px;
			border-bottom:1px dashed #999999;	
		}